{
	"name": "admin",
	"private": true,
	"version": "0.0.0",
	"type": "module",
	"scripts": {
		"dev": "vite",
		"build": "vite build",
		"preview": "vite preview",
		"lint": "eslint . --fix --cache",
		"format": "prettier --write --experimental-cli src/"
	},
	"dependencies": {
		"@ant-design/icons-vue": "^7.0.1",
		"@ckeditor/ckeditor5-vue": "^7.3.0",
		"@element-plus/icons-vue": "^2.3.2",
		"ant-design-vue": "^4.2.6",
		"axios": "^1.13.4",
		"ckeditor5": "^47.4.0",
		"crypto-js": "^4.2.0",
		"echarts": "^6.0.0",
		"nprogress": "^0.2.0",
		"pinia": "^3.0.4",
		"pinia-plugin-persistedstate": "^4.7.1",
		"vue": "^3.5.24",
		"vue-i18n": "^11.2.8",
		"vue-router": "^5.0.2",
		"vuedraggable": "^4.0.3"
	},
	"devDependencies": {
		"@eslint/js": "^10.0.1",
		"@vitejs/plugin-vue": "^6.0.1",
		"@vue/eslint-config-prettier": "^10.2.0",
		"eslint": "^10.0.0",
		"eslint-plugin-vue": "^10.7.0",
		"globals": "^17.3.0",
		"prettier": "^3.8.1",
		"sass-embedded": "^1.97.3",
		"vite": "^7.2.4",
		"vite-plugin-vue-devtools": "^8.0.6",
		"vue-eslint-parser": "^10.2.0"
	}
}
